NewDash Dots are hereMini apps in Dash, with payments built inLearn more

Provider KYC

Get Provider KYC

Retrieves the KYC profile of an account from a specified provider.

GET
/v1/provider-kyc/{providerId}

Authorization

Authorizationstringheaderrequired

Bearer HTTP authentication specified with the header Authorization: Bearer <access_token>

Path Parameters

providerIdstringrequired

The ID of the provider as identified by Monime.

Query Parameters

accountIdstringrequired

The ID of the account in the provider's ecosystem'.

Response

200 - application/json

OK

successbooleanoptional

Represents the status of the query operation, confirming if it was successful. This field is always true

messagesarray<unknown>optional

Contains a list of messages providing relevant information or feedback related to the query or operation

resultProvider KYCoptional

A Provider KYC object represents the know-your-customer (KYC) information retrieved from a financial provider (e.g., Mobile Money operator, Bank).